@import url("../../css/layout.css");
.main-wraper {margin-top: 10px;
}
.nav {
	border-bottom: solid 2px #FFC6DE; padding: 10px 0; font-size: 15px; height: 20px; line-height: 20px; font-weight: 700; color: #db417e;
}
.nav em,.nr_box li {
	background: url(image.gif) no-repeat;
}
.nav em {
	width: 20px; height: 20px; display: inline-block; vertical-align: text-bottom;
}
.nav strong {
	 vertical-align: text-bottom; margin-left: 5px;
}
.desc {
	padding: 10px; font-size: 14px; line-height: 200%; text-indent: 28px; color: #666;background: #FDF1F7; border: #FFC6DE 1px solid; border-top:0;
}
.l_box {
	width: 650px; border-right: solid 1px #eeeeee; padding-right: 20px;
}
.l_box li {
	margin-bottom: 15px; padding-top: 15px; border-top: dashed 1px #EEE;
}
.l_box li.nobr {
	border: none;
}
.l_box li h3 {
	font-size: 16px; sfont-weight: 100;
}
.l_box li h3 a {
	color: #9B00C7; text-decoration: underline;
}
.l_box li h3 font {
	color: #CC0000
}
.l_box li p {
	line-height: 170%; margin-top: 10px; width: 100%; font-size: 14px;color:gray
}
.l_box li p img {
	margin: 0 10px 0 0; height: 90px;
}

.cols {
    width: 300px;
}
h4.n_title {border-top:0;border-bottom:2px solid #cccccc; position: relative; height: 35px; line-height: 35px;}
h4.n_title span {padding:0 10px;display:inline-block;border-top:2px solid #0060a4;position: relative;top:0;height:35px;border-top:0;border-bottom:2px solid #55BEE4;top:0; font-size: 14px; color: #25acdc;}
.nr_box ul {
	padding: 15px 0;
}
.nr_box li {
	width: 285px; height: 30px; line-height: 30px; font-size: 14px; background-position: -30px 0; padding-left: 15px;
}
.nr_box .limg {
	float: left; width: 150px; text-align: center; height: 130px; border-bottom: dashed 1px #ddd; margin-bottom: 5px; background: transparent; padding: 0;
}
.nr_box .limg img {
	width: 120px; height: 90px; display: block; margin: 0 auto; border: solid 5px #F1F1F1
}
.adb_1 div {
	margin-bottom:5px;
}
.adb_1 div:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;}